/*!*****************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/css/style_mentionsLegales.css ***!
  \*****************************************************************************************************************************/
:root {
    --greenMH: #21C366;
    --greyMH: #D5D5D5;
    --blueMH: #0076BA;
    --greyTextMH: #5E5E5E;
}

h3{
    font-size: 22px;
    margin-top: 50px;
}

h6{
    font-size: 18px;
}


section {
    width: 75%;
    margin: auto;
}

a {
    text-decoration: none;
    color: var(--greenMH);
    font-size: 17px;
}
/*!**************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/css/footer.css ***!
  \**************************************************************************************************************/
footer {
	background-color : black;
	color : white;
	height : 300px;

}

footer ul {
	list-style : none;
	margin : 25px auto;
	width : 700px;
	text-align : center;
}


footer .ligne {
	display : inline;
	margin-right : 10px;
	line-height: 24px;
}

footer p {
	text-align : center;
	width : 100%;
	margin-top : 50px;
	position : relative;
	top : 30px;
	font-size : 24px;
	margin-bottom: 100px;
}

footer a {
	display : inline-block;
	font-size : 16px;
	text-decoration : none;
	color : grey;
}

footer a:hover {
	color : white;
	border-bottom : 1px solid white;
}
/*!**************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/css/header.css ***!
  \**************************************************************************************************************/
body {
    margin: 0;
    font-family: 'Arial', sans-serif;
}
header{
    background-color: black;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width : 100%;
    /*height : 160px;*/

}

header a{
    text-decoration: none;
    color:var(--greyMH);
    font-size: 14px;
}

.topHead{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    width: 90%;
}

.toHide{
    width: 40px;
}
#brandBtn img{
    width: 150px;
}

.cartInfo{
    position: relative;
    top:20px;
}

#cartBtn img{
    width: 30px;
}

.bottomHead ul{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin-top: 5px;
    margin-bottom: 10px;
    gap: 20px;
    padding-left: 0;
    text-transform: uppercase;
}

.bottomHead ul a:hover{
    color: white;
    border-bottom: 1px solid white;
}

#totalItem{
    position: absolute;
    bottom: -4px;
    right: -4px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background-color: white;
    color: black;
    border-radius: 50%;
    font-size: 12px;
    margin: 0;
}
/*resp*/

@media screen and (max-width:1024px){
    .content{
        padding: 0px 20px !important;
    }
}
@media screen and (max-width:769px){
    .content{
        font-size: 14px !important;
    }
}

/*footer*/
/* resp css*/
ul.footer-badges-list {
    flex-wrap: wrap;
}
footer a {
    word-break: break-all;
    box-sizing: border-box;
}
body , body * {
    box-sizing: border-box!important;
}
body footer ul {
    max-width: 700px;
    width: 100%!important;
    gap: 10px;
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
    margin: 0px auto;
    padding: 0px;
    box-sizing: border-box;
}
#gd-pre-footer .wrapper {
    flex-wrap: wrap;
}
footer p {
    margin-bottom: 30px;
    display: block;
    margin-top: 0px;
    top: 0px;
}
footer {
    height: unset;
    padding: 70px 20px;
}
ul.footer-badges-list {
    flex-wrap: wrap;
    padding: 0px 20px;
    gap: 20px;
}
@media only screen and (max-width: 1024px){
    #gd-pre-footer .wrapper{
        gap: 20px!important;
        padding:0px 20px;
    }

    ul.footer-badges-list{
        margin:0px;
        padding:60px 20px;
    }
}
@media only screen and (max-width: 767px){
    footer a {
        font-size:13px;
    }

    #gd-pre-footer .wrapper .divImageMarquage{
        width: calc(50% - 10px);
        min-width: calc(50% - 10px);
    }

    .bottomHead ul{
        padding: 0px 20px;
        justify-content: center;
    }
    footer .ligne {
        width: 100%;
        text-align: center;
    }

    ul.footer-badges-list li {
        width: calc(50% - 10px);
    }
}
/*header*/
#toggleNav {
    display:none;
}
@media only screen and (max-width: 1024px){
    .topHead{
        align-items:center;;
    }
    #cartBtn img {
        width: 25px;
    }
    #totalItem {
        bottom: -1px;
        right: -2px;
        width: 15px;
        height: 15px;
        line-height:15px;
        font-size: 10px;

    }
    span#toggleNav {
        width: 22px;
        display:inline-block;
    }
    #toggleNav .line{
        width:100%;
        display:block;
        height:1px;
        transition:0.3s;
        background:#fff;
    }
    #toggleNav.active .line.line1{
        transform:rotate(45deg);
    }
    #toggleNav.active .line.line2{
        position:relative;
        top:-5px;
        transform:rotate(-45deg);
    }
    #toggleNav.active .line.line3{
        display: none;
    }
    #toggleNav .line + .line{
        margin-top:5px;
    }
    body:has(.bottomHead.active){
        overflow:hidden;
    }
    .bottomHead{
        left:-250px;
        position: fixed;
        transition:0.3s;
        width: 250px;
        background: #000;
        z-index: 999;
        max-width: 95%;
        top: 50px;
        bottom: 0px;
        display: flex;
        align-items: start;
        padding-top:50px;
        justify-content: start;
    }
    .bottomHead.active{
        left: 0px;
    }

    a#brandBtn img {
        width:100px;
    }
    header ul{
        gap: 10px!important;
    }
    header a {
        text-align: left;
        font-size: 12px;
    }
    .bottomHead ul{
        padding: 0px 20px;
        justify-content: start;
    }
    .cartInfo{
        top: 0px !important;
    }
    span.toHide{
        display:none;
    }
}
@media only screen and (max-width: 767px){
    #cartBtn img {
        width: 25px;
    }
    #totalItem {
        bottom: -1px;
        right: -2px;
        width: 15px;
        height: 15px;
        line-height:15px;
        font-size: 10px;

    }
    span#toggleNav {
        width: 22px;
        display:inline-block;
    }
    #toggleNav .line{
        width:100%;
        display:block;
        height:1px;
        transition:0.3s;
        background:#fff;
    }
    #toggleNav.active .line.line1{
        transform:rotate(45deg);
    }
    #toggleNav.active .line.line2{
        position:relative;
        top:-5px;
        transform:rotate(-45deg);
    }
    #toggleNav.active .line.line3{
        display: none;
    }
    #toggleNav .line + .line{
        margin-top:5px;
    }
    body:has(.bottomHead.active){
        overflow:hidden;
    }
    .bottomHead{
        left:-250px;
        position: fixed;
        transition:0.3s;
        width: 250px;
        background: #000;
        z-index: 999;
        max-width: 95%;
        top: 50px;
        bottom: 0px;
        display: flex;
        align-items: start;
        padding-top:50px;
        justify-content: start;
    }
    .bottomHead.active{
        left: 0px;
    }

    a#brandBtn img {
        width:100px;
    }
    header ul{
        gap: 10px!important;
    }
    header a {
        text-align: left;
        font-size: 12px;
    }
    .bottomHead ul{
        padding: 0px 20px;
        justify-content: start;
    }
    .cartInfo{
        top: 0px !important;
    }
    span.toHide{
        display:none;
    }
}
/***.bandeau ul {*/
/*    display : flex;*/
/*    list-style : none;*/
/*    margin : 50px auto;*/
/*    width : 700px;*/
/*    text-transform : uppercase;*/
/*}*/

/*.bandeau li {*/
/*    margin : 0 auto;*/
/*    text-align : center;*/
/*    border : 3px solid black;*/
/*    font-size : 16px;*/
/*    letter-spacing : 0px;*/
/*}*/

/*.bandeau a {*/
/*    text-decoration : none;*/
/*    color : #BFBFBF;*/
/*}*/

/*.bandeau a:hover {*/
/*    color : white;*/
/*    border-bottom : 1px solid white;*/
/*}*/

/*.onglet2 a {*/
/*    color : white;*/
/*    border-bottom : 1px solid white;*/
/*}*/

@media screen and (max-width:1024px){
    section h6{
        margin: 20px 0px
    }
    section{
        width: 100% !important;;
        margin:70px auto !important;
        padding: 0px 20px !important;
    }
    .titre{
        margin-top:30px;
    }
}
@media screen and (max-width:769px){
    .content{
        font-size: 14px !important;
    }
}

.livraison-offerte-bandeau {
    background-color: var(--greenMH);
    text-align: center;
    padding: 5px 0;
    width: 100%;
}

.livraison-offerte-bandeau p {
    margin: 0;
    color: white !important;
    font-size: 16px;
    /*font-weight: bold;*/
}



/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/